## solydl-system-adjustments 1.0.9

=== debian/changelog ===
solydl-system-adjustments (1.0.9) stable; urgency=low

  * Switch to Breeze cursors and drop oxygen cursors

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 17 Aug 2025 11:59:31 +0200

solydl-system-adjustments (1.0.8) stable; urgency=low

  * Rename package (EE only)

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 10 Aug 2025 12:14:55 +0200

solydl-system-adjustments (1.0.7) stable; urgency=low

  * Add hicolor icon links

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 12 May 2025 15:56:57 +0200

solydl-system-adjustments (1.0.6) stable; urgency=low

  * Add alternatives configuration
  * Change dev e-mail address

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 03 May 2025 13:49:29 +0200

solydl-system-adjustments (1.0.5) stable; urgency=low

  * Update default config

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Mon, 31 Mar 2025 20:01:38 +0200

solydl-system-adjustments (1.0.4) stable; urgency=low

  * Font size +1

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 12 Mar 2025 13:54:58 +0100

solydl-system-adjustments (1.0.3) stable; urgency=low

  * Larger panel/icon size

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Tue, 04 Feb 2025 22:14:16 +0100

solydl-system-adjustments (1.0.2) stable; urgency=low

  * Remove dependency qt5ct

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 07 Sep 2024 15:43:46 +0200

solydl-system-adjustments (1.0.1) stable; urgency=low

  * Add hardinfo2 config

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sun, 02 Jun 2024 11:26:13 +0200

solydl-system-adjustments (1.0.0) stable; urgency=low

  * Initial version 1.0.0

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Sat, 24 Feb 2024 11:13:00 +0100
