## solydl-system-adjustments 1.1.0

=== debian/changelog ===
solydl-system-adjustments (1.1.0) stable; urgency=low

  * Updated mimeapps.list

 -- Arjen Balfoort <solydxk.abalfoort@tuta.com>  Wed, 15 Oct 2025 13:41:55 +0200
