=== debian/control ===
Source: solydl-system-adjustments
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <solydxk.abalfoort@tuta.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: solydl-system-adjustments
Architecture: all
Depends: ${misc:Depends}, 
  evolvere-2-blue,
  gtk2-engines-pixbuf,
  kde-style-breeze,
  breeze-l-gtk-theme,
  breeze-icon-theme,
  breeze-cursor-theme,
  fonts-roboto-slab,
  fonts-clear-sans,
  xsettingsd,
  lxqt-system-theme,
  xfwm4,
  qdbus-qt6
Recommends: plymouth,
  lightdm,
  lightdm-gtk-greeter,
  libreoffice-style-breeze,
  apparmor,
  apparmor-utils,
  apparmor-profiles,
  apparmor-profiles-extra,
  firefox-solydxk-adjustments,
  thunderbird-solydxk-adjustments,
  xdg-utils,
  udisks2
Conflicts: solydl-system-adjustments-12,
  solydl-system-adjustments-13,
  lxqt-branding-debian,
  lxqt-theme-debian
Replaces: solydl-system-adjustments-12,
  solydl-system-adjustments-13,
  lxqt-branding-debian,
  lxqt-theme-debian
Description: Adjustments for SolydL EE.
 This includes configuration and graphical changes.
